
define host {
	host_name			pudev02.pudev.windev
	alias				pudev02.pudev.windev.Princeton.EDU
	_alias1				addev.princeton.edu.
	address				10.6.49.107
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			windev02.windev
	alias				windev02.windev.Princeton.EDU
	address				10.6.49.108
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA NS PrivateDMZ
}

